Subject: [PATCH] arm64: dts: ls1012a: add crypto node

From: [email-masked] (Shawn Guo)
Date: Fri, 24 Mar 2017 15:34:23 +0800

On Fri, Mar 24, 2017 at 07:17:50AM +0000, Horia Geant? wrote:
> >> +		sec_mon: sec_mon at 1e90000 {
> > 
> > Hyphen is more preferred to be used in node name than underscore.
> > 
> This would imply changing the
> Documentation/devicetree/bindings/crypto/fsl-sec4.txt binding and
> dealing with all the consequences, which IIUC is probably not worth.

I do not care the bindings doc that much, since I'm not the maintainer
of it.  What are the consequences specifically, if we use a better node
name in dts than bindings example?

Shawn